- model: networks.network
  pk: 1046
  fields:
    fdsn_code: 9A
    name: COBO
    website: ''
    operator: 10
    doi: 10.14470/4N7552467332
    deployment_region: ''
- model: networks.network
  pk: 816
  fields:
    fdsn_code: 9A
    name: Loihi Seismicity
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1318
  fields:
    fdsn_code: 9A
    name: Deformation and magmatic modification of a steep continental margin, western
      Idaho - eastern Oregon
    website: ''
    operator: 98
    doi: 10.7914/SN/9A_2012
    deployment_region: ''
- model: networks.network
  pk: 1117
  fields:
    fdsn_code: 9A
    name: East Texas Earthquake Monitoring
    website: ''
    operator: 300
    doi: 10.7914/SN/9A_2013
    deployment_region: ''
- model: networks.network
  pk: 1732
  fields:
    fdsn_code: 9A
    name: Sage Brush Flats Labled noise data
    website: ''
    operator: 4
    doi: 10.7914/SN/9A_2014
    deployment_region: ''
- model: networks.network
  pk: 1174
  fields:
    fdsn_code: 9A
    name: Makushin Volcano Plumbing
    website: ''
    operator: 27
    doi: 10.7914/SN/9A_2015
    deployment_region: ''
- model: networks.network
  pk: 1599
  fields:
    fdsn_code: 9A
    name: Dense seismic three-component nodal array at the Bud Wellman Ranch
    website: ''
    operator: 4
    doi: 10.7914/SN/9A_2017
    deployment_region: ''
- model: networks.network
  pk: 2096
  fields:
    fdsn_code: 9A
    name: TurboWave I and II
    website: ''
    operator: null
    doi: 10.7914/SN/9A_2019
    deployment_region: ''
- model: networks.network
  pk: 1962
  fields:
    fdsn_code: 9A
    name: HART-La Palma volcanic eruption
    website: ''
    operator: null
    doi: 10.14470/4N7576350874
    deployment_region: ''
- model: networks.network
  pk: 2310
  fields:
    fdsn_code: 9A
    name: Geothermal Resource Assessment beNeath IrelaNd Using Subsurface imaging
    website: ''
    operator: null
    doi: 10.7914/c39w-b345
    deployment_region: ''
- model: networks.network
  pk: 857
  fields:
    fdsn_code: 9B
    name: Kilauea Volcano Seismo-acoustic Source and Propagation-2008
    website: ''
    operator: 1720
    doi: 10.7914/SN/9B_2008
    deployment_region: ''
- model: networks.network
  pk: 800
  fields:
    fdsn_code: 9B
    name: Kilauea Volcano Seismo-Acoustic Source and Propagation-2010
    website: ''
    operator: 1720
    doi: 10.7914/SN/9B_2010
    deployment_region: ''
- model: networks.network
  pk: 1323
  fields:
    fdsn_code: 9B
    name: TopoGreenland
    website: ''
    operator: 191
    doi: 10.7914/SN/9B_2011
    deployment_region: ''
- model: networks.network
  pk: 1179
  fields:
    fdsn_code: 9B
    name: Tomographic Imaging of Silali and Paka Volcanoes
    website: ''
    operator: 1542
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1105
  fields:
    fdsn_code: 9B
    name: Cape Verde, Fogo Temporary Seismic Network
    website: ''
    operator: 252
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1609
  fields:
    fdsn_code: 9B
    name: BEAMISH
    website: ''
    operator: 155
    doi: 10.7914/SN/9B_2016
    deployment_region: ''
- model: networks.network
  pk: 1980
  fields:
    fdsn_code: 9B
    name: Hampton Roads Seismic Monitoring Network
    website: ''
    operator: null
    doi: 10.7914/SN/9B_2021
    deployment_region: ''
- model: networks.network
  pk: 2323
  fields:
    fdsn_code: 9C
    name: IPY Project "Continental Margin"
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 841
  fields:
    fdsn_code: 9C
    name: High Resolution Seismological Profiling across Sierra Nevad
    website: ''
    operator: 10
    doi: 10.14470/4P7565788335
    deployment_region: ''
- model: networks.network
  pk: 1688
  fields:
    fdsn_code: 9C
    name: Ilan Plain 2013
    website: ''
    operator: 214
    doi: 10.7914/SN/9C_2013
    deployment_region: ''
- model: networks.network
  pk: 1132
  fields:
    fdsn_code: 9C
    name: Aleutian Array of Arrays
    website: ''
    operator: 588
    doi: 10.7914/SN/9C_2014
    deployment_region: ''
- model: networks.network
  pk: 1632
  fields:
    fdsn_code: 9C
    name: 'Seismometer to Investigate Ice and Ocean Structure (SIIOS) Field Experiment:
      Greenland'
    website: ''
    operator: 1677
    doi: 10.7914/SN/9C_2018
    deployment_region: ''
- model: networks.network
  pk: 1631
  fields:
    fdsn_code: 9C
    name: 2019 Copiapo
    website: ''
    operator: 1608
    doi: 10.7914/SN/9C_2019
    deployment_region: ''
- model: networks.network
  pk: 1035
  fields:
    fdsn_code: 9D
    name: Ice-ocean interaction at Nuuk tidewater glaciers
    website: ''
    operator: 36
    doi: 10.7914/SN/9D_2010
    deployment_region: ''
- model: networks.network
  pk: 1315
  fields:
    fdsn_code: 9D
    name: Integrated Geosciences in the Merida Andes, Venezuela
    website: ''
    operator: 396
    doi: 10.7914/SN/9D_2014
    deployment_region: ''
- model: networks.network
  pk: 1183
  fields:
    fdsn_code: 9D
    name: Seismic Array of the Sevilleta
    website: ''
    operator: null
    doi: 10.7914/SN/9D_2015
    deployment_region: ''
- model: networks.network
  pk: 1835
  fields:
    fdsn_code: 9D
    name: Dense seismic three-component nodal array at the Ramona Reservation
    website: ''
    operator: null
    doi: 10.7914/SN/9D_2016
    deployment_region: ''
- model: networks.network
  pk: 1976
  fields:
    fdsn_code: 9D
    name: 'Play Fairway Analysis: Structurally Controlled Geothermal Systems in the
      Eastern Great Basin Extensional Regime, Utah'
    website: ''
    operator: null
    doi: 10.7914/SN/9D_2017
    deployment_region: ''
- model: networks.network
  pk: 1531
  fields:
    fdsn_code: 9D
    name: Temporal network Sierra Negra
    website: ''
    operator: 349
    doi: 10.7914/SN/9D_2018
    deployment_region: ''
- model: networks.network
  pk: 1975
  fields:
    fdsn_code: 9D
    name: 'Dryland Critical Zone: Jornada Piedmont Seismic Imaging'
    website: ''
    operator: null
    doi: 10.7914/SN/9D_2021
    deployment_region: ''
- model: networks.network
  pk: 2120
  fields:
    fdsn_code: 9D
    name: Imaging the spatial and temporal evolution of frictional asperities along
      the failure surface of creeping landslides
    website: ''
    operator: null
    doi: 10.7914/SN/9D_2022
    deployment_region: ''
- model: networks.network
  pk: 1084
  fields:
    fdsn_code: 9E
    name: Short term noise tests / structural / foundation monitoring at SED, ETHZ
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/9e
    deployment_region: ''
- model: networks.network
  pk: 1137
  fields:
    fdsn_code: 9F
    name: Southern Alps Microearthquake Borehole Array - part 2
    website: ''
    operator: 1578
    doi: 10.7914/SN/9F_2008
    deployment_region: ''
- model: networks.network
  pk: 2055
  fields:
    fdsn_code: 9F
    name: 2-year seismological experiment near Fagradalsfjall, Reykjanes peninsula
      in 2021/22
    website: ''
    operator: null
    doi: 10.14470/4S7576570845
    deployment_region: ''
- model: networks.network
  pk: 2337
  fields:
    fdsn_code: 9F
    name: GreenlandSeismic
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2150
  fields:
    fdsn_code: 9G
    name: Western Canada Regional Long Period MT Surveys
    website: ''
    operator: null
    doi: 10.7914/SN/9G_2008
    deployment_region: ''
- model: networks.network
  pk: 1815
  fields:
    fdsn_code: 9G
    name: Seismic Analysis of the Hikurangi Experiment Wellington Geophysical Transect
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1350
  fields:
    fdsn_code: 9G
    name: Newberry Volcano EGS Demonstration MSA
    website: ''
    operator: 836
    doi: 10.7914/SN/9G_2012
    deployment_region: ''
- model: networks.network
  pk: 1338
  fields:
    fdsn_code: 9G
    name: Impact of Supraglacial Lakes on Ice-Shelf Stability
    website: ''
    operator: 1704
    doi: 10.7914/SN/9G_2016
    deployment_region: ''
- model: networks.network
  pk: 1730
  fields:
    fdsn_code: 9G
    name: Kalimantan Temporary Network
    website: ''
    operator: 102
    doi: 10.7914/SN/9G_2018
    deployment_region: ''
- model: networks.network
  pk: 2046
  fields:
    fdsn_code: 9G
    name: DAS La Palma 2021 eruption
    website: ''
    operator: null
    doi: 10.7914/SN/9G_2021
    deployment_region: ''
- model: networks.network
  pk: 2346
  fields:
    fdsn_code: 9G
    name: Liquiñe-Ofqui Fault System Monitoring Network
    website: ''
    operator: null
    doi: 10.7914/enag-2n19
    deployment_region: ''
- model: networks.network
  pk: 1707
  fields:
    fdsn_code: 9H
    name: An Assembled Western US Dataset for Regional Seismic Analysis
    website: ''
    operator: 1680
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2008
  fields:
    fdsn_code: 9H
    name: 'Integrated observations from NEAR shore sourcES of Tsunamis: towards an
      early warning system'
    website: http://nearest.bo.ismar.cnr.it/
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1478
  fields:
    fdsn_code: 9H
    name: TRANSCORBE
    website: ''
    operator: 459
    doi: 10.14470/4U7568470291
    deployment_region: ''
- model: networks.network
  pk: 1442
  fields:
    fdsn_code: 9H
    name: Sarez Pamir aftershock seismic network
    website: ''
    operator: 1226
    doi: 10.14470/4U7561589984
    deployment_region: ''
- model: networks.network
  pk: 1873
  fields:
    fdsn_code: 9H
    name: Salt Lake Linear Nodal Array 2018
    website: ''
    operator: null
    doi: 10.7914/SN/9H_2018
    deployment_region: ''
- model: networks.network
  pk: 1766
  fields:
    fdsn_code: 9H
    name: Andi 2019
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1756
  fields:
    fdsn_code: 9H
    name: MAGma in ICeland
    website: ''
    operator: null
    doi: 10.14470/4U7575229166
    deployment_region: ''
- model: networks.network
  pk: 2139
  fields:
    fdsn_code: 9H
    name: CRONOS - Croatia/Norway Contribution to AdriaArray Temporary Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2224
  fields:
    fdsn_code: 9J
    name: Illgraben
    website: ''
    operator: null
    doi: 10.14470/4W615776
    deployment_region: ''
- model: networks.network
  pk: 1674
  fields:
    fdsn_code: 9J
    name: 'Collaborative Research: Grounding Line Dynamics: Crary Ice Rise Revisited'
    website: ''
    operator: 1553
    doi: 10.7914/SN/9J_2015
    deployment_region: ''
- model: networks.network
  pk: 1763
  fields:
    fdsn_code: 9J
    name: FoMaPS
    website: ''
    operator: null
    doi: 10.14470/4W7562667842
    deployment_region: ''
- model: networks.network
  pk: 1675
  fields:
    fdsn_code: 9J
    name: Seismic and Infrasound Networks to study the volcano Oldoinyo Lengai
    website: ''
    operator: 776
    doi: 10.14470/4W7564850022
    deployment_region: ''
- model: networks.network
  pk: 2086
  fields:
    fdsn_code: 9J
    name: Mount St. Helens 2021
    website: ''
    operator: null
    doi: 10.7914/SN/9J_2021
    deployment_region: ''
- model: networks.network
  pk: 2087
  fields:
    fdsn_code: 9J
    name: Probing Into the Crust Through eastern Scotland
    website: ''
    operator: null
    doi: 10.7914/SN/9J_2022
    deployment_region: ''
- model: networks.network
  pk: 1725
  fields:
    fdsn_code: 9K
    name: San Jacinto Damage Zone Imaging Arrays
    website: ''
    operator: 1620
    doi: 10.7914/SN/9K_2015
    deployment_region: ''
- model: networks.network
  pk: 1892
  fields:
    fdsn_code: 9K
    name: 2018 FaultScan San Jacinto Fault dense array experiment
    website: https://sites.google.com/site/florentbrenguier/Home/research/faultscan-2019-2024?authuser=0
    operator: null
    doi: 10.7914/SN/9K_2018
    deployment_region: ''
- model: networks.network
  pk: 1767
  fields:
    fdsn_code: 9K
    name: Durres, Albania earthquake aftershock campaign
    website: ''
    operator: null
    doi: 10.14470/4X7564679396
    deployment_region: ''
- model: networks.network
  pk: 2112
  fields:
    fdsn_code: 9K
    name: Southern Alps Microearthquake Borehole Array
    website: ''
    operator: null
    doi: 10.7914/SN/9F_2008
    deployment_region: ''
- model: networks.network
  pk: 1979
  fields:
    fdsn_code: 9L
    name: Stanford Geophysics Donor Data Collection
    website: ''
    operator: null
    doi: 10.7914/SN/9L_2013
    deployment_region: ''
- model: networks.network
  pk: 1911
  fields:
    fdsn_code: 9L
    name: Wellbore integrity investigation using seismic method
    website: ''
    operator: null
    doi: 10.7914/SN/9L_2018
    deployment_region: ''
- model: networks.network
  pk: 1773
  fields:
    fdsn_code: 9L
    name: 4-D investigation of the hydrological properties of playas of the Southern
      High Pains
    website: ''
    operator: null
    doi: 10.7914/SN/9L_2019
    deployment_region: ''
- model: networks.network
  pk: 2147
  fields:
    fdsn_code: 9L
    name: Hall Ranch Nodal Seismic Array
    website: ''
    operator: null
    doi: 10.7914/SN/9L_2020
    deployment_region: ''
- model: networks.network
  pk: 2145
  fields:
    fdsn_code: 9L
    name: Mud volcanoes in SW Taiwan
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2379
  fields:
    fdsn_code: 9M
    name: Node deployment along the intersection of the Denali Fault and Richardson
      Highway
    website: ''
    operator: null
    doi: 10.7914/y8wv-7y02
    deployment_region: ''
- model: networks.network
  pk: 1971
  fields:
    fdsn_code: 9M
    name: Dry Alluvium Geology 2
    website: ''
    operator: null
    doi: 10.7914/SN/9M_2018
    deployment_region: ''
- model: networks.network
  pk: 1643
  fields:
    fdsn_code: 9M
    name: Mugello Temporary Seismic Deployment
    website: ''
    operator: 1287
    doi: 10.7914/SN/9M_2019
    deployment_region: ''
- model: networks.network
  pk: 2157
  fields:
    fdsn_code: 9M
    name: Sierentz Post-Seismic
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2412
  fields:
    fdsn_code: 9M
    name: Eyre Peninsula Nodal Array
    website: ''
    operator: null
    doi: 10.7914/ac1p-7y35
    deployment_region: ''
- model: networks.network
  pk: 2239
  fields:
    fdsn_code: 9N
    name: INGV Temporary Seismic Network for Pollino 2011 Sequence
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/sd/sx4pyrldwa
    deployment_region: ''
- model: networks.network
  pk: 2032
  fields:
    fdsn_code: 9N
    name: Fibre-optic distributed acoustic sensing, seismological and infrasonic data
      from Etna
    website: ''
    operator: null
    doi: 10.14470/4A7563971328
    deployment_region: ''
- model: networks.network
  pk: 1843
  fields:
    fdsn_code: 9N
    name: Steamboat Geyser Nodal Experiment 2019
    website: ''
    operator: null
    doi: 10.7914/SN/9N_2019
    deployment_region: ''
- model: networks.network
  pk: 1877
  fields:
    fdsn_code: 9N
    name: CO2 containment and monitoring techniques at Crystal Geyser
    website: ''
    operator: null
    doi: 10.7914/SN/9N_2020
    deployment_region: ''
- model: networks.network
  pk: 2163
  fields:
    fdsn_code: 9N
    name: 'Seismic investigation of the Puerto Rico subduction zone: structure, seismic
      hazard, and hydration of slow-spreading lithosphere'
    website: ''
    operator: null
    doi: 10.7914/SN/9N_2022
    deployment_region: ''
- model: networks.network
  pk: 1883
  fields:
    fdsn_code: 9O
    name: ASTUTI Costa Rica
    website: ''
    operator: null
    doi: 10.7914/SN/9O_2019
    deployment_region: ''
- model: networks.network
  pk: 2345
  fields:
    fdsn_code: 9O
    name: DIVEnet
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2237
  fields:
    fdsn_code: 9P
    name: Horizontal Pressure Gradient Test Deployments
    website: ''
    operator: null
    doi: 10.7914/h0yq-1b02
    deployment_region: ''
- model: networks.network
  pk: 1928
  fields:
    fdsn_code: 9P
    name: 'SMARTnet: Armutlu Near Fault Monitoring'
    website: ''
    operator: null
    doi: 10.14470/4C7564613852
    deployment_region: ''
- model: networks.network
  pk: 2168
  fields:
    fdsn_code: 9P
    name: GEology of New England via Seismic Imaging Studies
    website: ''
    operator: null
    doi: 10.7914/4555-bm25
    deployment_region: ''
- model: networks.network
  pk: 2013
  fields:
    fdsn_code: 9Q
    name: DEEP-TEE Phase 2
    website: ''
    operator: null
    doi: 10.7914/SN/9Q_2017
    deployment_region: ''
- model: networks.network
  pk: 2080
  fields:
    fdsn_code: 9R
    name: East Antarctic International Ice Sheet Traverse seismic network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2190
  fields:
    fdsn_code: 9R
    name: Investigating the Detachment Fault Cycle at the Mid-Cayman Spreading Center
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2152
  fields:
    fdsn_code: 9S
    name: Temporary deployments in Switzerland associated with landslides
    website: ''
    operator: null
    doi: 10.12686/SED/NETWORKS/9S
    deployment_region: ''
- model: networks.network
  pk: 2233
  fields:
    fdsn_code: 9T
    name: LNN Legacy Explosions Dataset Release
    website: ''
    operator: null
    doi: 10.7914/k7ka-5t98
    deployment_region: ''
- model: networks.network
  pk: 2240
  fields:
    fdsn_code: 9T
    name: Stanford DAS-2 Array
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FStanford-SandHill%2F
    operator: null
    doi: https://doi.org/10.1190/tle39090646.1
    deployment_region: ''
- model: networks.network
  pk: 2436
  fields:
    fdsn_code: 9U
    name: GWatt temporary seismic network at UDDGP
    website: ''
    operator: null
    doi: 10.7914/hpf0-6r63
    deployment_region: ''
- model: networks.network
  pk: 2312
  fields:
    fdsn_code: 9U
    name: Pinos watershed late summer scans
    website: ''
    operator: null
    doi: 10.7914/vd3w-h713
    deployment_region: ''
- model: networks.network
  pk: 2284
  fields:
    fdsn_code: 9U
    name: Silixa-Fairfield Global DAS Month 2023 data
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FSilixa-Fairfield%2F
    operator: null
    doi: 10.7914/14bb-yr63
    deployment_region: ''
- model: networks.network
  pk: 1170
  fields:
    fdsn_code: 9V
    name: Casey - Davis region
    website: ''
    operator: 549
    doi: 10.7914/nrw9-9825
    deployment_region: ''
